" Text width, comment format, indenting, formatoptions
set tw=72         " text width for line-break
set comments=s1:/mb:*,ex:*/,://,b:#,:%,:XCOMM,n:>,fb:-,fb:*
set ai!           " auto indent
set fo+=tcqn      " format options
